.container {
  display: flex;
  align-items: center;
  justify-content: center;

  margin-top: -5px;
  margin-left: -5px;

  height: 101%;
  width: 102%;
}

.view {
  width: 100%;
}

.loginContainer {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 100%;
  height: 100%;
}

.formContainer {
  display: flex;
  justify-content: center;
  align-items: center;

  height: 100%;
  width: 100%;

  padding: 150px 0;
}

.titleContainer {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;

  width: 80%;
}

.titleOne {
  text-align: left;
  color: #fff;
  font-size: 40px;
  font-family: grifterbold;
}

.line {
  height: 2px;
  width: 80%;
  background: #fff;
  margin: 60px 0;
}

.mdpContainer {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  width: 80%;

  margin-top: 40px;
}

.mdpForget {
  text-align: right;
  border-color: #f1b02d;
  border-width: 0 0 1px 0;
  border-style: solid;
  font-size: 18px;
}

.image {
  display: flex;
  justify-content: center;
  align-items: center;

  position: absolute;
  z-index: -999;
  bottom: 0;
  right: 0;

  width: 100%;
  height: 100%;
}

.logo {
  display: flex;
  justify-content: center;
  align-items: center;

  position: absolute;
  top: 30px;

  height: 70px;
  width: 70px;
}
